﻿
/* DEFAULT SETTINGS */
* {
	padding: 0;
	margin: 0;
	font-style: normal;
}
h1 {
	color: black;
	font-size: 3.2em;
	text-align: left;
	font-weight: normal;
	font-style:normal;
	padding-bottom:10px;
}
h2 {
	color: darkred;
	font-size: xx-large;
	text-align: left;
	font-weight: bold;
	padding-bottom:10px;
}
h3 {
	font-size: x-large;
	text-align: left;
	color: darkred;
	font-weight: normal;
	padding-bottom:10px;
}
h4  {
	font-size: x-large;
	text-align: left;
	color:black;
	font-weight: normal;
}
h5  {
	font-size: x-large;
	text-align: left;
	color:black;
	font-weight: normal;
	font-style:italic;
}
h6  {
	font-size: 130%;
	text-align: left;
	color:black;
	font-weight: normal;
	font-style: normal;
}
h7  {
	font-size: 125%;
	text-align: left;
	color:darkred;
	font-weight: normal;
	font-style: normal;
}
p {
	font-size: large;
	text-align: left;
	color:black;
	padding-bottom:10px;
}
a {
	color: darkred;
	text-decoration: underline;
}
a:hover {
	color: darkorange;
	text-decoration: none;
}

/* DIVISIONS */
body {
	font-family:"Times New Roman", Times, serif;
	background-image:url('images/bk3b.jpg'); 
	background-repeat:repeat; 
}

#container {
	background-image:url('images/bk8b.jpg');
	background-repeat:repeat;
	width: 700px;
	margin: 0 auto;
	margin-top: 20px;
	padding: 20px;
	padding-top: 20px;
	border: 1px darkred solid;
	background-color: #fff;
}

#homepageimage {
	margin: auto;
	padding-top:10px;
	padding-bottom:5px;
	padding-left:120px;
}
#homepagetopstrip {
	float:left;
	padding-left:0px;
	padding-top:10px;
	padding-bottom:10px;
}
#homepagetopstrip h3 {
	padding-bottom:0px;
}
#homepagetbottomstrip {
	float:left;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:20px;
}
#homepagetbottomstrip h3 {
	padding-bottom:0px;
}
#logobox {
	width: 580px;
	float:left;
	padding-left:50px;
	padding-right:50px;
	padding-top:30px;
	padding-bottom:10px;
	text-align:left;
}
#logobox img {
	border:none;
}
#titlebox {  /* total width 400 px */
	float:left;
	width: 300px;
	padding-left: 50px;
	padding-top:50px;
	padding-bottom:0px;
}
#titlebox a {
	color:black;
	font-size:x-large;
	font-style:italic;
	font-weight:normal;
	text-decoration:none;
}
#titlebox a:hover {
	color:darkorange;
	font-size:x-large;
	font-style:italic;
	font-weight:normal;
}

#masthead { /* total width 300 px */
	width: 250px;
	float:left;
	padding-top:50px;
	padding-bottom:20px;
	padding-left: 50px;
}

#navigation {
	clear: both;
	width: 700px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#navigation p {
	text-align:center;
}

#navbar {
	clear: both;
	width: 700px;
	padding-top:20px;
	padding-bottom:0px;
}
#navbar p {
	text-align:center;
}

#footer {
	clear: both;
	width: 700px;
	padding-top:50px;
}
#footer p {
	text-align:center;
}

/* Some mix and match DIV CLASSES for the content */

.acrossbox {
	width: 580px;
	float:left;
	padding-left:60px;
	padding-right:60px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:left;
}
.acrossbox img {
	border:none;
}
.jumpbox {
	width: 580px;
	float:left;
	margin-left:60px;
	margin-right:50px;
	margin-top:0px;
	margin-bottom:20px;
	text-align:left;
	border-top:thin black solid;
	border-bottom:thin black solid;
	padding-top:4px;
	padding-bottom:4px;
}
.jumpbox a {
	color:black;
	font-size:large;
	font-style:italic;
	font-weight:normal;
	text-decoration:none;
}
.jumpbox a:hover {
	color:darkorange;
	font-size:large;
	font-style:italic;
	font-weight:normal;
}
.jumpbox img {
	border:none;
}
.centrebox {
		width: 580px;
	float:left;
	padding-left:60px;
	padding-right:60px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
}
.centrebox h3 {
	text-align:center;
}
.leftbox {
	width:270px;
	float:left;
	padding-left:60px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;	
	text-align: left; 
}
.rightbox {
	position:relative;
	width:280px;
	float: left;
	padding-left:50px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;	
	text-align: left;
}
.spaceline {
	width: 10;
	float:left;
	padding-left:690px;
	text-align: right;
}
.leftbar {
	float:left;
	padding-left:50px;
	padding-right:10px;
}
.rightbar {
	float:right;
	padding-right:20px;
}
.lineacross {
	float:left;
	width:700px;
	border-bottom: 1px darkred solid;
}
.homepagetop {
	width: 600px;
	float:left;
	margin-left:50px;
	margin-right:50px;
	margin-top:30px;
	margin-bottom:0px;
	padding-top:0px;
	text-align:left;
}
.homepagetop h1 {
	color:black;
	font-size:xx-large;
	font-style:italic;
	font-weight:normal;
	text-decoration:none;
}
.homepagetop a {
	color:black;
	font-size:xx-large;
	font-style:italic;
	font-weight:normal;
	text-decoration:none;
}
.homepagetop a:hover {
	color:darkorange;
	font-size:xx-large;
	font-style:italic;
	font-weight:normal;
}
.homepagenav {
	width: 600px;
	float:left;
	margin-left:50px;
	margin-right:50px;
	margin-top:0px;
	margin-bottom:5px;
	padding-bottom:4px;
	padding-top:4px;
	border-bottom:thin black solid;
	border-top:thin black solid;
	text-align:left;
}
.homepagenav h1 {
	color:black;
	font-size:xx-large;
	font-style:italic;
	font-weight:normal;
	text-decoration:none;
}
.homepagenav a {
	color:black;
	font-size:xx-large;
	font-style:italic;
	font-weight:normal;
	text-decoration:none;
}
.homepagenav a:hover {
	color:darkorange;
	font-size:xx-large;
	font-style:italic;
	font-weight:normal;
}
.htlt110 {
	float:left;
	margin-left:160px; 
	margin-right:160px; 
	border-top:thin darkred solid;
	border-bottom:thin darkred solid;
	padding-top:4px;
	padding-bottom:4px;
}
.logobox_left {
	float:left;
}
.logobox_left img {
	border: none;
}
.explainbox {
	width:250px;
	float:left;
	padding-left:20px;
	padding-right:10px;
	text-align: left; 
}
.explainbox p {
	font-style:italic;
	padding-bottom:0px;
}
.logobox_right {
	float:left;
	padding-left:0px;
}
.logobox_right img {
	border: none;
}
.bulletbox {
	width:30px;
	float:left;
	padding-left:10px;
	padding-right:0px;
	padding-top:12px;
	padding-bottom:8px;	
}
.bulletwords {
	margin-left:45px;
	padding-left:0px;
	padding-right:40px;
	padding-top:10px;
	padding-bottom:10px;	
}

.bulletbox2 {
	width:30px;
	float:left;
	padding-left:35px;
	padding-right:0px;
	padding-top:12px;
	padding-bottom:8px;	
}
.bulletwords2 {
	margin-left:70px;
	padding-left:0px;
	padding-right:40px;
	padding-top:10px;
	padding-bottom:10px;	
}

.coloured {
	color:darkred;
}



